<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Poll App</title>
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/1.1.0/angular-material.min.css">
</head>

<body ng-app="starter" layout="column" ng-controller="pollingController">
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular.min.js"></script>
    <script src="/socket.io/socket.io.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-route.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-animate.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-aria.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-messages.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.1.0/angular-material.min.js"></script>
    <script src="/js/app.js"></script>
   <md-toolbar layout="row" flex="1">
        <md-button ng-href="/#/">Home</md-button>
        <md-button ng-href="/#/create">Create poll</md-button>
        <md-button ng-href="/#/view">View Poll</md-button>
        <!--<md-menu-bar>
            <md-menu>
                <md-menu-content>
                    <md-menu-item>
                            <md-button ng-href="/#/">Home</md-button>
                            <span></span>
                    </md-menu-item>       
                </md-menu-content>
                <span></span>        
            </md-menu>
            <md-menu>
                <md-button ng-href="/#/create">Create poll</md-button>
            </md-menu>
            <md-menu>
                <md-button ng-href="/#/view">View Poll</md-button>
            </md-menu>
        </md-menu-bar>-->
    </md-toolbar>
    <div flex layout="column" ng-view>
    </div>
</body>

</html>